@charset "utf-8";
/* ------------------------------------------------------------------------
CSS sheet for Player Alumni Resources
Date Created: 12-2013
All inquiries for this document should be directed to information@virtualtech.com.
--------------------------------------------------------------------------*/

body, div, span, a, p, ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, img, table, th, td, tr {
	margin: 0px;
	padding: 0px;
	outline: none;
}

.small {
    font-size:.75em;   
}

.no-bullets {
    list-style:none;   
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

img {
	max-width:100%;
}

a img {
	border: none;
	max-width:100%;
}

.oval a {
	border-bottom:none !important;
}

body, html {
    height:100%;   
}

body {
	font-size: 100%;
	line-height:normal;
	font-family:'Open Sans', Verdana, Tahoma, sans-serif;
	line-height:1.5em;
	width:100%;
}

h1, h2 {
	text-shadow:1px 1px 2px #666;
}

h1, h2, h3, th {
	color:#164330;
	font-family:'freshmannormal', Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	text-transform:uppercase;
	padding:15px 0;
}

h1 {
	margin-top:10px;
	line-height:1.6em;
}

th {
	font-size:1.5em;
	text-align:left;
	text-shadow:1px 1px 2px #666;
}

h3 {
	
    text-shadow:-1px -1px 0 #fff,  1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 0 0 4px #333;
    text-align:center;
}

h4 {
	font-style:italic;
	margin-bottom:30px;
	text-align:left;
}

p {
	margin:30px 0;
}

.bold {
	font-weight:bold;
}

.show {
	display:none;
}

.hide {
	display:inline;
}

.brochure.a-img {
	border-bottom:none;
	padding:0;
}

.one-third p, .small-third p, .middle-third p, h3, h4 {
	width:90%;
	padding:0 5%;
}

.appearances-content .small-third p {
    width:70%;
    margin:0 auto;
    padding:0;
}

#appearances-types {
    padding:20px 0;   
}

#appearances-types .small-third {
    min-height:0; 
    margin:30px 0;
}

ul.generic-list {
	margin:0 5% 30px 5%;
	width:80%;
}

.speaking-list li {
	padding:30px 0 0;
}

/*
.social > * {
	float:left;
}
*/

.a-img {
	border-bottom:none !important;
	text-align:left;
	padding:0 2%;
}

.a-img img {
	vertical-align:middle;
}

#content-right {
	text-align:left;
}

#content-right h2 {
	margin-bottom:15px;
}

.inner-h2 {
	color:#ffc71a;
	text-shadow:none;
	background-color:#164330;
	padding:15px 2% 12px;
	border-radius:15px 15px 0 0;
}

.fan-image {
	border:5px solid #ffc71a;
	margin-top:25px;
	box-shadow:0 0 3px #666;
}	

#right-images {
	margin-top:10px;
}

#right-images a {
	border-bottom:none !important;
}

#right-images img {
	margin:10px 0;
	box-shadow: 0 0 2px #164330;
	/*max-width: 100%;*/
	border:2px solid #fff;
}

#fishing-content #right-images div {
	float:left;
	width:50%;	
	box-sizing:border-box;
	-moz-box-sizing:border-box;	
}

#fishing-content #right-images div.clear {
	float:none;
	width:auto;	
}

#fishing-content #right-images a {
	display:block;
	margin:10px 0 0;
}

#fishing-content #right-images img {
	text-align:center;
	margin:8px auto;	
	display:block;
}

p.indent {
	background:url(../images/inspired-training.png) no-repeat;
}

/* ------------------------------------------------------------------------
rtl elements
--------------------------------------------------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.half {
	width: 47%;
	padding: 0px 1%;
}
.med {
	width: 36%;
	padding: 0px 1%;
}	
.center {
	text-align: center;
}

/* ---------------------------------------------------------------------------
		Main
----------------------------------------------------------------------------- */

.container {
	max-width:1300px;
	width:96%;
	margin:0 auto;
}

.two-thirds {
	width:60%;
	margin-right:2%;
	float:left;
}

.one-third {
	width:30%;
	float:left;
	text-align:center;
}

.one-third p, .one-third ul, .small-third p, .small-third ul, .middle-third ul, .middle-third p {
	text-align:left;
}

.small-third {
	width:24%;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
	float:left;
	text-align:center;
	position:relative;
/*	min-height:600px;*/
    min-height:420px;
}

/*.small-third p, .middle-third p {
	min-height:150px;
}*/

.middle-third {
	width:37.7%;
	float:left;
	text-align:center;
	position:relative;
	min-height:600px;
}

a#ribbon {
	display:block;
	margin:40px 0;
}

.small-container {
	min-height:0 !important;
}

#content-left, #content-right, .content-box {
	float:left;
	padding:0 .5%;
}

#content-right-inner {
	margin-top:72px;
}

#body-container, #fishing-container {
	padding:20px 2%;
}

#body-container a, #fishing-container a {
	color:#164330;
	font-weight:bold;
	text-decoration:none;
	border-bottom:2px solid #164330;
}

#body-container p a, #fishing-container p a {
	display:inline-block;
}

#body-container a:hover, #fishing-container a:hover {
	color:#164330;
	border-bottom:2px solid #ffc71a;
}

#header, #footer {
	background:url(../images/jersey-header.jpg) #164330;
}

#header {
	box-shadow:0 0 10px #000;
	min-height:155px;
	position:relative;
	z-index:9998;
}

#content {
	float:left;
}

#content > * {
	padding:10px 2%;
}

#footer {
	width:100%;
	float:left;
	position:relative;
	z-index:7999;
}

#right-pic {
	margin-top:35px;
	max-width:100%;
	float:right;
	box-shadow:0 0 2px #164330;
	margin-left:8px;
	width:27.2%;
}

#jacke-fishing {
	margin-top:35px;
	max-width:100%;
	float:right;
	box-shadow:0 0 2px #164330;
	margin-left:8px;
	width:50%;
}

#right-pic-small {
	margin-top:35px;
	max-width:100%;
	float:right;
	box-shadow:0 0 2px #164330;
	margin-left:8px;
}

#right-pic-top {
	margin-top:35px;
	max-width:100%;
	float:right;
	box-shadow:0 0 2px #164330;
	margin-left:8px;
	width:31.8%;
}

#lambeau-pic {
	max-width:100%;
	box-shadow:0 0 2px #164330;
}

#content, #events-content, #speaking-content {
	background:#ededec;
	box-shadow:0 0 10px #333;
	position:relative;
	z-index:9995;
	padding-bottom:20px;
	width:100%;
}

#speaking-content {
	background:url(../images/fans-bg.jpg) top right repeat-y;
}

#golf-content {
	background:url(../images/golf-bg.jpg) top right no-repeat;
}

#fishing-content {
	background:url(../images/fishing-bg.jpg) top right no-repeat;
}

#space {
	min-height:300px;
	float:left;
	position:relative;
	z-index:1;
	width:100%;
	background-image:url(../images/par-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center;
}

.appearances-content .small-third {
    width:33.333%;
    float:none;
    display:inline-block;
    text-align:justify;
    vertical-align: top;
}

.appearances-content .small-third.no-image {
    width:20%;
    min-height:0;
}

.appearances-content .small-third h4 {
    margin-bottom:0;   
}

.appearances-content .small-third p {
/*    text-align: center;*/
    text-align:justify;
}

.appearances-content .small-third.no-image h4 {
    text-align: left;   
    padding:0 5%;
    width:90%;
    height:auto;
    margin-bottom:0;
}

.appearances-content .small-third p {
    margin-top:0;   
}

.appearances-content .oval img {
    border-radius:100%;
    border:3px solid #FFD50D;
    box-shadow:0 0 2px rgba(0,0,0,0.8), inset 0 0 2px rgba(0,0,0,0.8);
    margin:0 auto 10px;
    display:block;
}

.title p {
    margin:0 0 2em;   
}

.appearances-content .title p {
    margin:0 auto;   
}

.push {
	margin-bottom:30px !important;
}

.appearances-content .four {
    width:33.333%;
    float:left;
}   

/*#fishing-content .push {
	margin-top:126px;
}*/

#disclaimer p {
	font-size:.65em;
}

.helper {
	vertical-align:bottom;
	display:inline-block;
	height:100%;
}

.oval {
/*	height:300px;*/
	vertical-align:bottom;
}

.oval h4 {
    font-style: normal;
    text-align: center;
    height:30px;
}

.oval img {
	vertical-align:bottom;
/*	max-height:300px;*/
    max-width:90%;
}

.small-oval {
	margin-top:50px;
}

.one-third h3, .small-third h3, .middle-third h3 {
	margin:40px 0 30px;
	text-transform:none;
}

.vertical-border {
	height:420px;
	width:1px;
/*	margin-top:300px;*/
	background: -webkit-linear-gradient(#ededec, #164330, #ededec); /* For Safari */
	background: -o-linear-gradient(#ededec, #164330, #ededec); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ededec, #164330, #ededec); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ededec, #164330, #ededec); /* Standard syntax */
}

.learn-more {
	text-align:center !important;
	font-size:.75em;
	position:absolute;
	bottom:0;
	left:0;
}

.learn-more a {
	background-color:#164330;
	color:#fff !important;
	padding:6px;
	border:none !important;
	border:none !important;
	border-radius:5px;
	margin:2px .18%;
}

.learn-more a:hover {
	border:2px solid #ffd50c !important;
	margin:0;
	text-shadow:0 0 2px #333;
	
}

.sidebar-container {
	margin:0 0 72px;
	background-color:#ddd;
	border-radius:15px;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	box-shadow:0 0 2px #ffd50c;
	min-height:400px;
	text-align:center;
	}

.sidebar-container2 {
	margin:90px 0 72px;
	background-color:#ddd;
	border-radius:15px;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	box-shadow:0 0 2px #ffd50c;
	min-height:100px;
	text-align:center;
}

.sidebar-container-small {
	min-height:100px;
}

.sidebar-container h2 {
	background-color:#164330;
	color:#ffd50c;
	padding:15px 10px 10px;
	text-align:center;
	border-radius:15px 15px 0 0;
}

.sidebar-container img {
	max-width:90%;
}

#first {
	margin-top:4px;
}

#email-phone {
	text-align:right !important;
	font-weight:bold;
}

#signature {
	background:url(../images/signature.png) no-repeat;
	text-align:center;
	margin:0 auto;
	max-width:133px;
}

#script {
	font-family: "Brush Script MT", cursive;
	font-size:1.5em;
	line-height:2em;
}

.testimonial-container {
	width: 95%;
	padding: 0 10px;
	margin-bottom:20px;
	background-color: #DDDDDD;
	border: 2px solid #FFD70A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 10px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
}

.testimonial-container p {
	color:#000000;
	margin: 10px 0;
}

.italic {
	font-style:italic;
}

/* ---------------------------------------------------------------------------
		Footer
----------------------------------------------------------------------------- */

#footer {
	color:#fff;
	box-shadow:0 0 10px #000;
	padding-bottom:20px;
}

#footer > * {
	padding-top:30px;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color:#ffc720;
}

#back-to-top {
	padding: 10px 1.4%;
	background-color:#cba021;
	background: -moz-linear-gradient(top, #ffd70a 0%, #cba021 100%); /* firefox */
	background: -webkit-gradient(top, #ffd70a 0%, #cba021 100%); /* webkit */
	border-radius:5px;
	text-decoration:none;
	text-shadow:1px 1px 2px #000;
	box-shadow:0 0 10px #000;
	float:right;
	display:inline;
}

#back-to-top:hover {
	color:#fff !important;
	background: -moz-linear-gradient(top, #ffd70a 0%, #a8800b 100%); /* firefox */
	background: -webkit-gradient(top, #ffd70a 0%, #a8800b 100%); /* webkit */
}

#back-to-top:active {
	background: -moz-linear-gradient(top, #cba021 0%, #ffd70a 100%); /* firefox */
	background: -webkit-gradient(top, #cba021 0%, #ffd70a 100%); /* webkit */
}

#copyright p {
	margin:12px 0 50px;
}

#social-media, #copyright {
	float:left;
	width:48%;
}

#copyright p:first-child {
	margin-top:0 !important;
}

#social-media p:first-child {
	margin-top:15px !important;
}

#social-media .a-img {
	padding:0 .5%;
}

#share-package {
	/*float:left;
	width:30%;
	margin-top:28px;*/
}

#sharebar, #sharethis {
	float:left;
}

#sharethis {
	margin:3px .45% 0 0;
}

ul.sidebar-list-left {
	list-style-type:none;
	float:left;
	width:32%;
	margin:0 0 10px 8%;
	font-weight:bold;
}

.sidebar-container a {
	margin:10px 4% 0;
}

ul.sidebar-list-right {
	list-style-type:none;
	float:left;
	width:52%;
	margin:0 8% 10px 0;
}

table.team-table {
	width:100%;
	border-radius:15px 15px 0 0;
}

.table-header {
	background-color:#164330;
	color:#ffc720;
	border:none !important;
}

.team-table td {
	padding:10px .91%;
	text-align:center;
	width:44px;
}

.team-table tr {
	border-bottom:1px solid #164330;
}

.team-table {
	border-collapse:collapse;
}

.team-table td {
	border-bottom: 2px inset #164330;
	border-left: 2px inset #164330;
	border-right: 2px inset #164330;
}

table.golf-table {
	width:95%;
	margin:0 auto;
	margin-bottom:10px;
}

.golf-table td {
	padding:10px .91%;
	text-align:center;
	width:44px;
}

.golf-table tr {
	border-bottom:1px solid #164330;
}

.golf-first {
	border-top:1px solid #164330;
}

.golf-table {
	border-collapse:collapse;
}

.golf-table td {
	border-bottom: 2px inset #164330;
	border-left: 2px inset #164330;
	border-right: 2px inset #164330;
}

.left-header {
	border-radius:15px 0 0 0;
	
}

.right-header {
	border-radius:0 15px 0 0;
	
}

.team-table a {
	border-bottom:none !important;
}

.team-table a:hover {
	color:#eaa924 !important;
}

.no-left {
	border-left:none !important;
}

.no-right {
	border-right:none !important;
}

.sb-box img {
	width:100px;
}

#body-container .social.top {
    text-align:center;
}

#body-container .social.top p, #body-container .social.top h4 {
    text-align: center; 
    margin:1rem 0;
    font-style: normal;
}

/* ---------------------------------------------------------------------------
		Navigation
----------------------------------------------------------------------------- */

#navigation {
	position:relative;
	height:45px;
	
}

div#logo {
	display:none;
}

.nav {
	list-style-type:none;
	text-align:center;
	padding-top:45px;
}

.second-nav {
	display:none;
}

.nav li {
	display:inline-block;
	display: -moz-inline-stack;
  	vertical-align: top;
	zoom: 1;
	*display: inline;
	font-size:1.125em;
	position:relative;
	z-index:9999;
	width:9%;
	text-align:center;
}

.nav li#logo {
	width:35%;
	top:20px;
}

.nav li a img {
	margin-top:-50px;
	width:100%;
}

.nav li#logo a {
	margin:0;
}

.nav li ul {
	width:300%;
	position:relative;
	left:-92%;	
}

.nav li ul li {
	position:relative;
	bottom:0;
	width:100%;
	text-align:center;
	font-size:1em;
	margin-top:15px;
}

/*.nav li.third {
	padding-right:22.5%;
}

.nav li.fourth {
	padding-left:24.4%;
}*/

/*div#logo {
	background:url(../images/logo.png) no-repeat;
	background-size:contain;
	width:50%;
	height:429px;
	position:absolute;
	z-index:9998;
	top:0;
	left:28%;
	text-align:center;
}*/

.nav li a {
	z-index:9999;	
}

.nav li a, .second-nav li, .second-nav li a {
	font-family: 'freshmannormal', Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

.nav li a:hover, .nav li a:active, .second-nav li a:hover, .second-nav li a:active {
	color:#ffc720;
}

#bottom {
	text-align:center;
	
}

#bottom a, #bottom a:hover {
	border-bottom:none;
	
}

#bottom h2 {
	margin-bottom:10px;
}

#golf-with-jacke {
	text-align:center;
	postion:relative;
	/*margin-bottom:80px;*/
	width:100%;
}

#golf-with-jacke a, #golf-with-jacke a:hover {
	border:none;
}

#golf-with-jacke img#tilted {
	transform:rotate(-30deg);
	-ms-transform:rotate(-30deg); /* IE 9 */
	-webkit-transform:rotate(-30deg); /* Safari and Chrome */
	position:relative;
	z-index:1;
}

#golf-with-jacke h3 {
	margin-top:-130px;
	text-align:center;
	font-size:1.5em;
	position:relative;
	z-index:5;
}

a.friend {
	margin:0 1.2%;
}

a.friend img {
	height:80px;
}

/* ---------------------------------------------------------------------------
		Contact Form
----------------------------------------------------------------------------- */

#contactForm {
	width:100%;
}

table {
	width:90%;
}

.textField {
	resize:none;
}

.textField, .formField {
	background:none;
	border:none;
	border:1px solid #ccc;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	padding:5px;
	margin:5px 0;
	width:96%;
}

.textField:focus, .formField:focus, textarea:focus, select:focus {
	background:#fff;
	border:1px solid #bbb;
	/*background:linear-gradient(left, #ededec, #ddd);
	background:-moz-linear-gradient(left, #ededec, #ddd);*/
}

tr {
	padding:10px 0;
}

.asterisk {
	font-family:'Open Sans', Verdana, Tahoma, sans-serif;
	padding-left:10px;
}

.fieldLabel {
	font-family: 'freshmannormal', Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	text-transform:uppercase;
	padding:5px;
	margin:5px 0;
}

.fieldLabel h3 {
	text-align:left;
	padding:0;
	width:auto;
}

textarea {
	width:96%;
	resize:none;
	background:none;
	border:none;
	border: 1px solid #ccc;
	padding: 10px 1.36%;
}

select {
	width:96%;
	background:none;
	border:none;
	border: 1px solid #ccc;
	padding: 10px 1.36%;
}

input[type=submit], input[type=reset] {
	padding: 10px 1.36%;
	margin: 0 1.36% 0 0;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;
	border: 1px solid #ccc;
	background: -moz-linear-gradient(top, #ffd70a 0%, #cba021 100%); /* firefox */
	background: -webkit-gradient(top, #ffd70a 0%, #cba021 100%); /* webkit */
	cursor: pointer;
	border-radius:5px;
}

input[type=submit]:active, input[type=reset]:active {
	background: -moz-linear-gradient(top, #cba021 0%, #ffd70a 100%); /* firefox */
	background: -webkit-gradient(top, #cba021 0%, #ffd70a 100%); /* webkit */
}

label {
	font-family:'Open Sans', Verdana, Tahoma, sans-serif;
}

p.indent {
	padding-left:25px;
}

#mobile-nav {
	display:none;
}

.team-member {
	display:none;
}

#upcoming-events h2 {
	color:#fff;
	text-shadow:none;
}

#upcoming-events a {
	text-decoration:none;	
}

#logoParade {
	width: 1000px;
	height: 80px;
	margin:0 auto;
	position: relative;
	border-left:1px solid #164330;
	border-right:1px solid #164330;
	padding:10px 0;
}
		
#logoParade div.scrollableArea a {
	float: left;
	display: block;
	padding-right: 25px;
} 

.football li {
    background:url(../images/football.png) no-repeat center left;
    padding-left:24px;
}

a#ribbon, a#ribbon:hover {
    border-bottom:none;
    display:block;
    margin:0 auto;
    text-align: center;
}   

/* ---------------------------------------------------------------------------
		CSS Media Queries
----------------------------------------------------------------------------- */


/* targeting chrome and safari only */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {

body {
	font-family:'Open Sans', Verdana, Tahoma, sans-serif;		
}

h1 {
	font-size:2.4em;	
}
	
h2 {
	font-size:1.6em;	
}

h1, h2, h3, th {
	color:#164330;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	text-transform:uppercase;
	padding:15px 0;
}

.nav li a, .second-nav li, .second-nav li a {
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1.4em;
}

.fieldLabel {
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	text-transform:uppercase;
	padding:5px;
	margin:5px 0;
}
 
}
*/



@media only screen and (max-width: 1125px) {

ul.nav li {
	margin-left:0;
	margin-right:0;
/*	font-size:.95em;*/
}

td.table-header {
	font-size:.8em;
}

}



@media only screen and (max-width: 1100px) {

#golf-content-left, #golf-content-right {
	float:none;
	width:auto;
}

#copyright p {
	margin:0 0 50px;
}

#logoParade {
	width: 800px;
}

}



@media only screen and (max-width: 1060px) {

.nav li {
	font-size:.9em;
}

}



@media only screen and (max-width: 1000px) {

.small-third {
    width:50%;
    min-height:500px;
}
    
.vertical-border {
    display:none;   
}
    
.appearances-content .four {
    width:50%;
} 

}



@media only screen and (max-width: 950px) {

#contact-content-right, #contact-content-left {
	float:none;
	width:100%;
	margin-right:0;
}

#contact-content-right {
	margin-top:40px;
}

}



@media only screen and (max-width: 860px) {

/*ul.nav li {
	font-size:.85em;
}*/

.team-table {
	border-right:1px solid #164330;
}

.team-table img {
	display:none;
}

.team-table td {
	width:10%;
	font-size:.8em;
}

.team-table td.no-right img {
	display:inline;
}

.team-member {
	/*display:block;*/
}

.show {
	display:inline;
}

.hide {
	display:none;
}

.team-member h4, .team-member p {
	margin:0;
	padding:0;
	width:100%;
}

.team-member h4 {
	text-align:center;
	margin-bottom:10px;
}

.team-member {
	text-align:center;
	border-bottom:2px solid #164330;
	padding-bottom:10px;
}

.team-member #image, #team-right {
	float:left;
}

.team-member #image {
	width:20%;
}

.team-member #image .a-img {
	border-bottom:none !important;
}

#team-right {
	width:80%;
	margin-top:50px;
}

#team-right ul.half-list {
	list-style-type:none;
	float:left;
	text-align:left;
	padding:0 2%;
}

#logoParade {
	width: 600px;
}

}



@media only screen and (max-width: 840px) {

.nav li {
	font-size:.8em;
}

/*ul.nav li.left-li {
	width:8%;
}

ul.nav li.right-li {
	width:10%;
}*/

/*ul.nav li.fourth {
	padding-left:23%;
}*/

}



@media only screen and (max-width: 800px) {

#space, li#logo {
	display:none;
}

div#logo {
	display:block;
	position:relative;
	width:50%;
	margin:0 auto;
	left:0;
	min-height:0;
	background-image:none;
	height:auto;
}

div#logo img {
	display:inline;
}

ul.nav {
	display:none;
}

#navigation {
	height:auto;
}

.small-third, .middle-third {
	min-height:500px;
}

.second-nav {
	margin:0 auto;
	display:block;
	list-style-type:none;
	text-align:center;
	padding:20px 0;
}

.second-nav li {
	display:inline;
	font-size:.8em;
	margin:0 1%;
	width:14%;
}

.first {
	margin-left:0 !important;	
}

.last {
	margin-right:0 !important;	
}
    
/*
.appearances-content .small-third {
    width:50%;
}
*/

.appearances-content .small-third.no-image {
    width:25%;
    min-height:0;
}

}



@media only screen and (max-width: 775px) {



div#logo {
	position:relative;
	width:50%;
	margin:0 auto;
	left:0;
	min-height:0;
	background-image:none;
	height:auto;
}





}



@media only screen and (max-width: 720px) {

.second-nav {
	display:none;
}

#mobile-nav {
	display:block;
	text-align: center;
	font-size: 1.6em;
	color:#fff;
	padding:20px 0;
}

.mobile-nav {
	display:none;
}

.toggle-menu {
	cursor:pointer;
	text-shadow:1px 1px 2px #000;
	font-family: 'freshmannormal', Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	padding-bottom:10px;
}

.toggle-menu img {
	margin-right:2%;
}

.mobile-nav-list {
	padding-top:10px;
	list-style-type:none;
	border-top:1px dashed #ffd013;
}

.mobile-nav-list li {
	font-family: 'freshmannormal', Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", sans serif;
	font-size:.8em;
}

.mobile-nav-list li a {
	color:#fff;
	text-decoration:none;
	padding:10px 0;
	display:block;
}

.mobile-nav-list li a:hover {
	color:#ffd013;
}

}



@media only screen and (max-width: 700px) {

#content-left, #content-right {
	float:none;
	width:auto;
	margin:0 !important;
}

#gift, #golf-with-jacke {
	/*float:left;
	width:48%;
	text-align:center;*/
	/*display:none;*/
}

.first {
	margin:40px 0 0;
}

.small-third, .middle-third {
	float:none;
	width:auto;
	min-height:0;
}
    
.appearances-content .small-third {
    width:50%;
}
    
.appearances-content .small-third.first {
    margin-top:0;   
}

.sidebar-container {
	min-height:0;
}

.vertical-border {
	display:none;
}

.oval {
	height:auto;
}

.learn-more {
	position:relative;
	margin-top:-10px !important;
}

.learn-more a {
	padding:10px 5%;
	font-size:1.5em;
}

#bottom a.friend {
	display:inline;
	margin:20px 0;
}

#email-phone {
	text-align:left !important;
}

a#back-to-top {
	float:none;
	display:block;
	margin-bottom:20px;
	text-align:center;
}

#copyright p {
	margin-bottom:20px;
}

}



@media only screen and (max-width: 650px) {
	
#logoParade {
	width: 350px;
}

.appearances-content .small-third.no-image {
    width:33.333%;
}
    
}



@media only screen and (max-width: 620px) {

#social-media, #copyright {
	float:none;
	width:auto;
	text-align:center;
}

#share-package {
	text-align:center;
	margin-bottom:40px;
}

#sharebar {
	margin-top:10px;
}

#sharethis, #sharebar {
	float:none;
}

a#back-to-top {
	width:200px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

}



@media only screen and (max-width: 500px) {

table.team-table {
	width:600px;
}

#table-wrapper {
  position:relative;
}
#table-scroll {
  width:100%;
  overflow:scroll;  
  margin-top:20px;
}

#right-pic-top.brochure {
	width:auto;
	margin:20px auto 0;
	max-width:100%;
	float:none;
	display:block;
	margin-left:0;
	text-align:center;
}

}




@media only screen and (max-width:480px) {

.appearances-content .small-third.no-image {
    width:50%;
}
    
.appearances-content .small-third {
    width:100%;
    display:block;
    min-height:380px;
}
    
.appearances-content .four {
    width:100%;
    float:none;
    padding:0;
} 
    
}



@media only screen and (max-width: 400px) {
	
#logoParade {
	width: 250px;
}
    
.appearances-content .small-third, .appearances-content .small-third.no-image  {
    width:100%;
}

.appearances-content .small-third p {
    width: 100%;
}

}
.golf-page {
    line-height: 1.85;
}
.golf-page p {
    margin: 10px 15px;
}
.golf-page h1{
    font-weight: 400;
    margin-left: 15px;
}
.golf-page .two-thirds {
    width: 58%;
}
.golf-page .one-third {
    width: 40%;
}
.golf-page .sidebar-container h2 {
    font-size: 16px;
    letter-spacing: 0.4px;
    font-weight: 400;
    padding: 10px 0px 6px;
}
.golf-page .sidebar-container h4 {
    margin-top: 6px;
    margin-bottom: 10px;
}
.golf-page .golf-table {
    font-size: 14px;
}
.golf-page .golf-table tbody {
    
}
.golf-page .golf-first td:first-of-type {
    border-top-left-radius: 6px;
}
.golf-page .golf-first td:last-of-type {
    border-top-right-radius: 6px;
}
.golf-page .golf-table td {
    border-bottom: 0px solid transparent;
    border-left: 1px solid rgba(22, 67, 48, 1);
    border-right: 1px solid rgba(22, 67, 48, 1);
    line-height: 1.25;
}
.golf-page .golf-table tr td:first-of-type {
    border-top-left-radius: 6px;
}
.golf-page .golf-table tr td:last-of-type {
    border-top-right-radius: 6px;
}
.golf-page .sidebar-container td h4 {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1;
    color: #164330;
}
.golf-page .golf-first {
    border-top: 0px solid transparent;
    background-color: rgba(22, 67, 48, 0.25);
    border-radius: 6px 6px 0px 0px;
    padding: 4px 0px;
}
.golf-page .golf-first td {
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
}
.golf-table tr.no-pad  {
    border-bottom: 0px solid transparent;
}
.golf-table tr.no-pad td {
    padding: 0px;
}
.golf-table tr.no-pad td h2 {
    border-radius: 0px;
}
ul.list-unstyled {
  margin-top: 0;
  padding-left: 6px;
  list-style: none;
}
ul.list-unstyled li {
  margin-bottom: 6px;
}
.golf-page .large-txt {
    font-size: 125%;
    color: rgba(22, 67, 48, 1);
    letter-spacing: -0.6px;
    margin: 10px 15px 30px;
    line-height: 1.2;
}